Skip to main content
PATCH
Resolve an imported attendance recipient

Authorizations

Authorization
string
header
required

Passport bearer token authentication for legacy admin sessions.

Path Parameters

program_id
integer
required

Program id in the current organization.

participation_import_id
integer
required

Participation import id in the current organization.

participation_import_row_id
integer
required

Participation import row id in the current organization.

Body

application/json

Validated request fields for this operation.

decision
enum<string>
required
Available options:
match,
provisional,
unresolved,
skip
Example:

"match"

entity_id
integer | null

Required in practice for match; select a listed candidate in this program.

Required range: x >= 1
Example:

42

Response

Operation result.

row
object
batch
object